Kết quả tìm kiếm

  1. Inox75

    [Thảo luận] RFC 2012- Tiền đề cho HaLong RFC 2013

    Chúc mừng 131, niềm tự hào VN
  2. Inox75

    [TT Hữu ích] Ngỗi rỗi nhớ lại chuyện ở chỗ làm cũ.

    Lại đc nghe cụ Bia kể chuyện xả sờ chét. Tiếp đi cụ
  3. Inox75

    [Thảo luận] RFC 2012- Tiền đề cho HaLong RFC 2013

    Ít thông tin của nhà ta quá. Năm nay có cụ nào làm phóng viên đi theo đoàn k nhỉ. Hóng dài cả cổ òi
  4. Inox75

    Cùng bàn về Chevrolet Orlando 2012

    1 vạn mà đã thay lốp. Phí nhể. Cháu thấy giờ ra đường gặp nhiều OL phết, đủ màu. Dưng mà trên này chỉ thấy có 3,4 ae mình chém
  5. Inox75

    [CCCĐ] Truyện: Cá thần sông Thiêng

    Bản thảo cụ QcQ đang gửi tại nhà xuất bản CAND, các cụ đợi đôi tháng nữa mua đọc luôn thể khỏi phải ngóng
  6. Inox75

    [Thảo luận] RFC 2012- Tiền đề cho HaLong RFC 2013

    @ Cụ Gay: Nhà cháu rất ngưỡng mộ cụ sau RFC 2010. Năm nay các cụ chuẩn bị và lên đường có vẻ bí mật quá. Mong các cụ lên đường mạnh khỏe, đc cô thương và dành chiến thắng.
  7. Inox75

    [Thảo luận] Oánh giá Chevrolet Orlando của Tạp chí AutoCar Anh Quốc

    Nhà cháu thấy cái vụ số Sport cũng đã thử rồi, nhưng nói chung là vác thêm cái khổ vào mình, xe ng ta thiết kế cho mình nhàn hơn, mình lại đi làm khổ mình thêm. Các cụ đừng ném đá cháu nhá.
  8. Inox75

    [TT Hữu ích] Cùng đọc và suy ngẫm - Những câu chuyện đầy ý nghĩa !!!

    Nhà cháu có câu chuyện dưa góp với các cụ. Cuối tháng trước nhà cháu đi ctac. Nghỉ ăn cơm ở Tĩnh Gia. Quán com có phục vụ cho mấy nhà xe. 3 anh em đang ngồi ăn tự dưng thấy ầm ĩ. Hóa ra có 2 bà cháu. Bà khoảng ngoài 70, cháu mới 2-3 tuổi gì đó. Bà lão có mỗi 5 ngàn mua đủ 1 bát cơm trắng, thấy...
  9. Inox75

    [Thảo luận] Chúc mừng SAT 2012 thành công tốt đẹp

    Cú đúp, Chúc mừng VDH, sang năm ẵm nốt cho thành hatchick
  10. Inox75

    [Thảo luận] Oánh giá Chevrolet Orlando của Tạp chí AutoCar Anh Quốc

    Chia bùn cùng cụ. Chả biết có phải do mấy chú trông xe chỗ gửi xe của cụ k nhưng Nhà cháu có nguyên tắc, k cho bất cứ thằng bảo vệ, rửa xe nào cầm chìa khóa xe mình chứ đừng nói đánh xe lung tung. À mà sao cụ k vào thẳng gara trên nhà máy ý. Hôm trước bảo dưỡng 5000 km, cháu cũng vào đấy cho lành
  11. Inox75

    [Funland] [Chú ý] Các cụ cẩn thận với con kiến 3 khoang này nhé

    Hôm trước nhà cháu cũng bị bọn này bay vào nhà. Cháu cứ dùng giấy đập chết sau đó vứt vào toilet xả nước. Nhưng có điều lạ là nhà cháu đập chết 1 con kiến cánh, 1 con kiến 3 khoang dính trên tường ở gần nhau chưa kịp vứt đi thì 1 bọn kiến hôi đến khênh ngay con kiến cánh còn con 3 khoang k thấy...
  12. Inox75

    [TT Hữu ích] Hong Kong những tháng ngày tha phương cầu thực

    Câu truyện của cụ hay quá. Cũng nghe nói về tỵ nạn HK nhưng thông tin k nhiều, bg đc nghe các cụ kể nhà cháu thấy nhiều thông tin hay quá. Mời cụ ly rượu nhạt lấy cảm hứng
  13. Inox75

    [Funland] Những con hàng khủng của một thời...

    GL Pro thì đầu tiên phải là tem cụt, tem trung, tem rách hoặc tem hoa. Khoảng 98-99, đội cháu có 4,5 con này lễ lạt hội hè gì cũng có mặt đội cháu trên bờ hồ.
  14. Inox75

    [Vì cộng đồng] Lịch sử OF không bao giờ quên tên Nậm Ban...!!!

    Ofer già nhất chuyến đi: Cụ Rùa già! Em ấn tượng với bác này nhất vì bác ý ngồi cùng xe và tham gia cùng CLB chém gió chi hội xe 28 của bọn em. Cả chuyến đi bác không nói nhiều nhưng đã nói câu nào là cả xe xảy ra hai trạng thái, một là im lặng, hai là phấn khích tột cùng.. vote bác này một...
  15. Inox75

    [TT Hữu ích] Ký ức !

    Nhà cháu cũng như nhiều cụ trên này có thể sẽ nghĩ, nếu hôm nay cụ k pót nốt phần kết có lẽ câu chuyện của cụ sẽ là một đề tài tranh luận của nhiều cụ và như vậy sẽ hay hơn. Nói thực cháu hơi hụt hẫng với lý do Mèo và Cọp chia tay, dẫu biết rằng cụ có thể đang viết lại hồi ức thực sự của mình...
  16. Inox75

    [Funland] Các độ uống bia

    Bia hơi nó khác cụ nhé. Mà 12 cốc bia hơi của cụ tương đương 3 lít, 10 chai nó là 4,5 lít đới cụ ạ.
  17. Inox75

    [TT Hữu ích] Ký ức !

    Mời các cụ biểu quyết 1. Dừng ở đây thôi, kết cục ai cũng biết và nguyên nhân sao T&H chia tay thì mời các cụ tự suy diễn 2. Tiếp tục để rồi kết cục là chưng hửng. Nếu nhà cháu là cụ chủ, 1 phiếu cho phương án 1
  18. Inox75

    [TT Hữu ích] Ký ức !

    Dừng ở đây thôi cụ ơi. Nhà cháu k muốn đọc tiếp nữa. Đau lòng lắm hic..hic...
  19. Inox75

    [TT Hữu ích] Ký ức !

    Cụ chủ k làm nhà văn thì phí mệ nó mất 1 tài năng. Quay trở lại chuyện tình của cụ, tình dang dở nó mới là tình đẹp. Chả ăn uống đc j mới day rứt. Cơ mà sao cụ chả đả động đến cái chuyện tin nhắn: "Cọp ơi! Nhớ e k" nhể
Top